{% extends "jaguarete/template.html" %}
{% load static %}

    {% block Head %}  
    <title>Pagina pincipal</title>
    <link rel="stylesheet" href="{% static 'jaguarete/main.css' %}">
    {% endblock Head %}

    {% block Body %}
    <!--CUERPO-->
    <main>
        <section class="bloque3">
        <!--PRODUCTO 1--> 
        {% for prod in prodsPrincipales %}         
            <div class="card" style="width: 18rem;">
                <h5 class="card-title">{{prod.Titulo}}</h5>
                <div class="card-body">
                    <img src="{{ media_url  }}{{ prod.Imagen.url }}" class="card-img-top" alt="{{prod.Imagen.name}}">
                    <p class="card-text">{{ prod.Descripcion }}</p>
                    <a href="{% url 'Jaguarete:Producto' prod.id %}" class="btn btn-dark">Ver producto</a>
                </div>
            </div>
        {% endfor %}
        </section>
        <div class="otrosproductos">
            <h5 class="titulo">MAS PRODUCTOS</h5>
            {% for prods in prodsFinales %}
            <a href="{% url 'Jaguarete:Producto' prods.id %}" class="list-group-item list-group-item-action">{{ prods.Titulo }}: {{prods.Descripcion}}</a>
            {% endfor %}
        </div>

    </main>
    <!--FIN DE CUERPO-->
    {% endblock Body %}